<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:paddingBottom="@dimen/dp_10"
    android:paddingEnd="@dimen/content_padding_20"
    android:paddingStart="@dimen/dp_10"
    android:paddingTop="@dimen/dp_10">

    <ImageView
        android:id="@+id/app_info_iv"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:src="@mipmap/icon"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/app_info_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="@dimen/dp_10"
        android:text="名称"
        android:textColor="@color/black_6_3"
        android:textSize="12sp"
        app:layout_constraintBottom_toTopOf="@+id/app_info_size_tv"
        app:layout_constraintStart_toEndOf="@id/app_info_iv"
        app:layout_constraintTop_toTopOf="@+id/app_info_iv" />

    <TextView
        android:id="@+id/app_info_package_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:text="包名"
        android:textColor="@color/black_191919"
        android:textSize="12sp"
        app:layout_constraintBottom_toTopOf="@+id/app_info_path_tv"
        app:layout_constraintStart_toStartOf="@+id/app_info_name_tv"
        app:layout_constraintTop_toBottomOf="@+id/app_info_name_tv" />
    <TextView
        android:id="@+id/app_info_size_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:text="大小"
        android:textColor="@color/black_191919"
        android:textSize="12sp"
        android:layout_marginStart="@dimen/dp_10"
        app:layout_constraintBottom_toTopOf="@+id/app_info_path_tv"
        app:layout_constraintStart_toEndOf="@+id/app_info_package_name_tv"
        app:layout_constraintTop_toBottomOf="@+id/app_info_name_tv" />

    <TextView
        android:id="@+id/app_info_path_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:text="路径"
        android:textColor="@color/black_deep"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/app_info_iv"
        app:layout_constraintStart_toStartOf="@+id/app_info_name_tv"
        app:layout_constraintTop_toBottomOf="@+id/app_info_size_tv" />

</android.support.constraint.ConstraintLayout>